Search documentation of polar_express

# PolarExpress.Schemas.ProductPriceMeter (polar_express v0.1.5)

Copy Markdown View Source

ProductPriceMeter

A meter associated to a metered price.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.ProductPriceMeter{
      id: String.t() | nil,
      name: String.t() | nil
    }

- `id` - The ID of the object. Format: uuid4.
- `name` - The name of the meter.

## Functions

# schema_name()